@charset "UTF-8";
/*** couleur bg entete / footer ***/
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#blocGlobal #contenu .contenuContact {
  width: 100%;
  height: auto;
  float: left;
  position: relative;
  padding: 35px 20px;
  text-align: center;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuContact.italic {
  font-style: italic;
}
#blocGlobal #contenu .contenuContact.bgGris {
  background-color: rgba(79, 73, 56, 0.05);
}
#blocGlobal #contenu .contenuContact h1 {
  display: inline-block;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 50px;
  text-align: center;
  font-size: 50px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuContact .txtContact {
  width: 100%;
  display: block;
  margin: 0 0 10px 0;
  text-align: center;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuContact .txtContact a {
  color: #009fe3;
}
#blocGlobal #contenu .contenuContact #formContact {
  max-width: 590px;
  width: 100%;
  display: inline-block;
  position: relative;
  margin: 0 auto;
}
#blocGlobal #contenu .contenuContact #formContact .couleurPrimaire {
  color: #009fe3;
}
#blocGlobal #contenu .contenuContact #formContact .requiredField {
  width: 100%;
  float: left;
  position: relative;
  text-align: right;
  color: #009fe3;
  font-size: 15px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-style: italic;
}
#blocGlobal #contenu .contenuContact #formContact label {
  width: 100%;
  float: left;
  position: relative;
  padding: 0 0 0 40px;
  margin: 5px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  /* custom checkbox */

}
#blocGlobal #contenu .contenuContact #formContact label.withCss {
  max-width: 280px;
  height: 40px;
  background-color: rgba(79, 73, 56, 0.05);
}
#blocGlobal #contenu .contenuContact #formContact label.bgGris {
  background-color: rgba(79, 73, 56, 0.05);
}
#blocGlobal #contenu .contenuContact #formContact label.withCss:hover,
#blocGlobal #contenu .contenuContact #formContact label.withCss:focus,
#blocGlobal #contenu .contenuContact #formContact label.bgGris:hover,
#blocGlobal #contenu .contenuContact #formContact label.bgGris:focus {
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
}
#blocGlobal #contenu .contenuContact #formContact label:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  top: 10px;
  left: 10px;
}
#blocGlobal #contenu .contenuContact #formContact label.user:before {
  background: transparent url('/media/img/pictoUser.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu .contenuContact #formContact label.orga:before {
  background: transparent url('/media/img/pictoOrga.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu .contenuContact #formContact label.mail:before {
  background: transparent url('/media/img/pictoMail.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu .contenuContact #formContact label.msg:before {
  background: transparent url('/media/img/pictoMsg.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu .contenuContact #formContact label input[type="text"],
#blocGlobal #contenu .contenuContact #formContact label textarea {
  width: 100%;
  background: none;
  border: none;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
}
#blocGlobal #contenu .contenuContact #formContact label input[type="text"] {
  height: 40px;
}
#blocGlobal #contenu .contenuContact #formContact label.msg {
  max-width: 570px;
  height: 160px;
  padding: 10px 10px 10px 40px;
}
#blocGlobal #contenu .contenuContact #formContact label.msg textarea {
  height: 100%;
  resize: none;
}
#blocGlobal #contenu .contenuContact #formContact label.container {
  width: auto;
  float: left;
  position: relative;
  padding: 0 0 0 30px;
  margin: 35px 0 0 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: none;
  color: #009fe3;
  top: 50%;
  transform: translateY(-50%);
  text-align: left;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  /* On mouse-over, add a grey background color */

  /* Hide the browser's default checkbox */

  /* Create a custom checkbox */

}
#blocGlobal #contenu .contenuContact #formContact label.container:hover input ~ .checkmark {
  background-color: #ffffff;
}
#blocGlobal #contenu .contenuContact #formContact label.container input {
  position: absolute;
  opacity: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  /* When the checkbox is checked, add a blue background */

  /* Show the checkmark when checked */

}
#blocGlobal #contenu .contenuContact #formContact label.container input:checked ~ .checkmark {
  background-color: #ffffff;
}
#blocGlobal #contenu .contenuContact #formContact label.container input:checked ~ .checkmark:after {
  display: block;
}
#blocGlobal #contenu .contenuContact #formContact label.container .checkmark {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #ffffff;
  border: solid 2px #009fe3;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  /* Create the checkmark/indicator (hidden when not checked) */

}
#blocGlobal #contenu .contenuContact #formContact label.container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 4px;
  top: 0px;
  width: 5px;
  height: 10px;
  border: solid #009fe3;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuContact #formContact .g-recaptcha {
  float: left;
  position: relative;
  transform: scale(0.9);
  -webkit-transform: scale(0.9);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
#blocGlobal #contenu .contenuContact .btn {
  display: inherit;
  float: right;
  margin: 15px 15px 0 0;
}
@media screen and (max-width: 690px) {
  /*** 690px ***/
  #blocGlobal #contenu .contenuContact #formContact label {
    float: none;
    display: inline-block;
  }
  #blocGlobal #contenu .contenuContact #formContact label.withCss {
    max-width: 100%;
  }
  #blocGlobal #contenu .contenuContact .btn {
    display: inline-block;
    float: none;
    margin: 15px auto 0 auto;
  }
}
